Bug 416781 - SOAP::Lite contains useful examples not packaged under %doc
Summary: SOAP::Lite contains useful examples not packaged under %doc
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-SOAP-Lite
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Stepan Kasal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-08 19:46 UTC by Chris Weyl
Modified: 2009-06-22 07:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-06-11 11:49:53 UTC


Attachments (Terms of Use)

Description Chris Weyl 2007-12-08 19:46:56 UTC
SOAP::Lite contains a slew of useful examples under examples/ in the source
dist; I found these useful.  Why not include the directory in %doc? :)

Comment 1 Bug Zapper 2008-11-26 08:55:07 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2009-01-09 05:27:55 UTC
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 3 Jan Pazdziora 2009-01-09 08:11:47 UTC
Fedora 9's perl-SOAP-Lite-0.710.07-1.fc9.noarch.rpm does not contain them either.

Comment 4 Bug Zapper 2009-06-09 23:16:02 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Jan Pazdziora 2009-06-11 09:52:36 UTC
Fedora 10's perl-SOAP-Lite-0.710.07-2.fc10.noarch does not seem to contain them either.

Could we please have this resolved somehow? Saying WONTFIX is fair enough, as is adding the files to the .spec. Keeping this thing without any response does not seem good.

Comment 6 Stepan Kasal 2009-06-11 11:49:53 UTC
fixed in perl-SOAP-Lite-0.710.08-1, so it will be fixed in Fedora 11

Comment 7 Jan Pazdziora 2009-06-22 07:39:20 UTC
Confirming fixed in perl-SOAP-Lite-0.710.08-2.fc11.noarch, thanks.


Note You need to log in before you can comment on or make changes to this bug.